using System;
using System.Collections.Generic;
using System.Text;

namespace Hushian.Application.Models
{
    public class ResponseBase<T>
    {
        public T? Value { get; set; }    
        public bool Success { get; set; }=false;
        public List<string> Errors { get; set; }=new List<string>();
        public List<string> Warning { get; set; }=new List<string>();

    }
}
